package cz.moneta.test.dsl.hypos.enums;


public enum LoanPurposeType {
    BUY("1"),
    RECONSTRUCTION("11"),
    WITHOUT_PURPOSE("81"),
    MONEY_TO_ACCOUNT("83"),
    REFINANCING("90");

    private final String loanPurposeType;

    LoanPurposeType(String loanPurposeType) {
        this.loanPurposeType = loanPurposeType;
    }

    public String getValue() {
        return loanPurposeType;
    }
}